.container {
  max-height: 100%;
  display: flex;
  flex-direction: column;
  overflow: hidden;
  margin-top: 45px;
}

.grid-wrapper {
  overflow-y: auto;
  height: 100%;
  padding-bottom: 60px;
}

.book-grid {
  display: grid;
  padding: 0;
  gap: 0.5rem;
  grid-template-columns: repeat(auto-fit, minmax(12rem, 1fr));
}

.search-wrapper {
  display: flex;
  flex-direction: row;
  width: 100%;
  padding: 1rem 0;
}
.search-bar-wrapper {
  flex: 1;
}
